# Class PartPane

java.lang.Object
org.eclipse.ui.internal.PartPane

public abstract class PartPane extends Object

## Constructor Summary

Constructors
Constructor
Description
`PartPane()`

## Method Summary

Modifier and Type
Method
Description
`abstract Control`
`getControl()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PartPane

public PartPane()

## Method Details

### getControl

public abstract Control getControl()